<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="5dip"
    android:orientation="horizontal" >
    
    <TextView
        android:id="@+id/off_title"
        style ="@style/td_text"        
        android:layout_height="wrap_content"
        android:text="已下载城市 " />

     <TextView 
        android:id="@+id/off_update"
        style ="@style/td_text"        
        android:layout_height="wrap_content"
        android:textColor="#FF0000"
        android:text=""/>
     
     <TextView 
        android:id="@+id/off_ratio"
        style ="@style/td_text"   
        android:layout_height="wrap_content"
        android:text=""/>
  
    <Button
        android:id="@+id/off_btnupdate"
        style ="@style/ll_button"  
        android:textStyle="normal"
	    android:layout_height="30dp" 
        android:text="更新" />
  
     <Button
        android:id="@+id/off_remove"
         style ="@style/ll_button"  
         android:textStyle="normal"
		 android:layout_height="30dp" 
        android:text="删除" />

</LinearLayout>
